1. Paul Sexton
  2. org-drill
  3. Issues
Issue #7 resolved

`flet' is an obsolete macro (as of 24.3); use either `cl-flet' or `cl-letf'

Anonymous created an issue

loading org-drill gives:

flet' is an obsolete macro (as of 24.3); use eithercl-flet' or `cl-letf'

Comments (1)

  1. Log in to comment